{
  "codeName" : "test",
  "controlType" : "SEARCHBAR",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZBOOK/PSSEARCHBARS/test.json",
  "logicName" : "测试",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZBOOK/pssyssearchbars/test",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZBOOK.json"
  },
  "quickGroupCount" : -1,
  "quickSearchMode" : 1,
  "quickSearchWidth" : 0,
  "rTMOSFilePath" : "pssysapps/Web/psappdeviews/IBIZBOOKTabSearchView/psappviewctrls/searchbar",
  "enableFilter" : false,
  "enableGroup" : false,
  "enableQuickSearch" : true,
  "mobileSearchBar" : false,
  "modelid" : "987E9A11-3074-403C-8B37-BB29A95D2AAD",
  "modeltype" : "PSSYSSEARCHBAR"
}